@echo off
i.exe %1 %2 %3 %4 %5 %6 %7 %8
if exist .\setup.lbm goto aok

:error
echo Installation could not continue!
echo Either you canceled installation, an error occured,
echo or you may not have enough room on your hard drive 
echo for installation. If you need help, please refer 
echo to your manuals and the readme file.
goto end

:aok
echo Please wait...
setup %1 %2 %3 %4 %5 %6 %7 %8
echo Congratulations! You completed the install.
echo To run the game, make sure you are in the BURGER directory
echo and then type ORION at the dos prompt. If you have trouble 
echo running the game, run setup again and check your settings.
:end
